Subject: Re: Dumb question: Where to get GNU Make for Windows NT
From: Chris Faylor <[email-masked]>
To: "Karr, David" <[email-masked]>
Cc: "'cygwin'" <[email-masked]>
Date: Thu, 24 Jun 1999 18:43:59 -0400

On Thu, Jun 24, 1999 at 02:23:14PM -0700, Karr, David wrote:
>Duh.  I had originally just downloaded "usertools", and didn't realize that
>"full" had what I was looking for.
>
>I'm now trying to install "full", and I'm getting an error during
>installation.  The progress window shows "Installing Tools and Support Files
>...", and is about 48% through that, when I get the following untitled
>dialog:
>
>	TITLE_CAPTIONBAR - entry not found in string table
>
>And after that:
>
>	An error occurred during the move data process: -103
>	Component: Install
>	FileGroup:
>	File:

That probably indicates that the file you downloaded is corrupted.
You'll probably have to download the file again.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]